.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.App{
  display: flex;
  flex-direction: row;
}

.app-side-bar{
  width: 15%;
  background-color: #ffffff;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.app-main-container{
  width: 85%;
  height: 100vh;
  /* float: left; */
}

.side-button-area{
  width: 100%;
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right:  1px solid #ffffff;
}

.side-bar-header-area{
  height: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #333;
  color: #ffffff;
  border: 1px solid #ffffff;
}

.side-bar-header{
  font-size: 20px;
}

.side-button{
  width: 100%;
  border: 0px;
  height: 50px;
  font-size: 20px;
}

.side-button:hover{
  background-color: #888;
  color: #ffffff;
}

.client{
  background-color: #ccc;
}

.manager{
  background-color: #ccc;
}
/* 

.response{
  margin: auto;
  width: 80%;
  text-align: center;
}

.error-message{
  color: red;
}

.success-message{
  color: blue;
}

.row{
  margin: auto;
  height: 200px;
  width: 60%;
  position: relative;
}

.cell{
  width: 48%;
  float: left;
  height: 150px;
  border-bottom: solid 1px grey;
}

.button-area{
  margin: auto;
  margin-top: 10px;
  width: 50%;
  height: 60px;
}

.title{
  color: grey;
  margin-bottom: 50px;
}

.header{
  font-size: 30px;
  float: left;
  width: 100%;
  text-align: center;
  font-weight: 500;
}

.big-submit-button{
  border: 1px solid white;
  font-size: 30px;
  height: 60px;
  padding: 10px;
  border-radius: 5px;
  color: white;
  background-color: green;
}

.form-area{
  width: 80%;
  margin: auto;
  background-color: yellow;
  align-content: center;
  text-align: center;
}

.submit-button-area{
  width: 20%;
  height: 30px;
  float: left;
}

.submit-button{
  border: solid 1px white;
  font-size: 20px;
  height: 32px;
  color: white;
  position: relative;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.margin-top-10{
  margin-top: 10px;
}

.round{
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.red{
  background-color: #d94141;
  border-color: #d94141;
}

.green{
  background-color: #259c41;
  border-color: #259c41;
}

.red-invert{
  background-color: white;
  color: red;
  border-color: red;
}

.green-invert{
  background-color: white;
  color: green;
  border-color: green;
}

.label{
  width: 20%;
  font-size: 20px;
  color: #282c34;
}

.input-area{
  width: 80%;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 10px;
}

.input-text{
  width: 25%;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  height: 28px;
  font-size: 20px;
  margin-left: 10px;
  border: solid 1px grey;
  padding-left: 10px;
} */